image: tiagopcruz/python-wd

stages:
  - test

test:
  stage: test
  before_script:
    - sudo pip install -r requirements.txt
  script:
    - sudo robot -d ./results specs && robotmetrics --inputpath ./results/
  artifacts:
    when: always
    paths:
      - "results"
